{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1" />
  <title>IFP Admin - {% block title %}{% endblock title %}</title>
  <link rel="icon" type="image/x-icon" href={% static 'images/favicon.ico' %}>

    <!-- Bulma CSS -->
    <link rel="stylesheet" href="{% static 'css/bulma.min.css' %}" />

    <!-- CSS -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    {% block css %}
    {% endblock %}
</head>

<body >
  
  
  <img src="{% static 'images/IFP_logo.png' %}" width="140px" height="70px" />
  
    {% block content %}
    {% endblock content %}
    
    

   
</body>

</html>